CVE Vulnerabilities

CVE-1999-0590

Published: Jun 01, 2000 | Modified: Sep 22, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

A system does not present an appropriate legal message or warning to a user who is accessing it.

Affected Software

Name Vendor Start Version End Version
Macos Apple * *
Windows_2000 Microsoft * *
Windows_98 Microsoft * *
Windows_nt Microsoft 3.5.1 3.5.1
Windows_nt Microsoft 3.5.1 3.5.1
Windows_nt Microsoft 3.5.1 3.5.1
Windows_nt Microsoft 3.5.1 3.5.1
Windows_nt Microsoft 3.5.1 3.5.1
Linux_kernel Linux 2.6.20.1 2.6.20.1
Windows_95 Microsoft * *
Windows_nt Microsoft 4.0 4.0

References